Installing exchange tools on server 2008 std ed. Not supported

Hi All,

Ive installed server 2008 standard ed 32 bit. I have installed backup exec and now want to backup my exchange server. When i try and run the install for the exchange tools it says it s not a supported version?

Anyone know if it can be installed on this version?
matt_B_2008Asked:
Who is Participating?
 
B HConnect With a Mentor Commented:
see the resolution section here:
http://support.microsoft.com/kb/555841/en-us
0
 
Gregory_VCommented:
0
 
matt_B_2008Author Commented:
yes im using the 32 bit install
0
Creating Active Directory Users from a Text File

If your organization has a need to mass-create AD user accounts, watch this video to see how its done without the need for scripting or other unnecessary complexities.

 
Glen KnightCommented:
Are you talking about the Exchange 2003 tools? If so, they are not supported on 2008.
0
 
B HCommented:
the link says System Requirements

    * Supported Operating Systems: Windows Server 2003 R2 (32-Bit x86); Windows Server 2003 Service Pack 1; Windows XP

i'll get you a link to what works on 2k8 in just a sec
0
 
matt_B_2008Author Commented:
2007 tools
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.